<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link href="https://fonts.googleapis.com/css2?family=Bai+Jamjuree:wght@400;500;600;700&display=swap" rel="stylesheet">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

	<link rel="stylesheet" type="text/css" href="./index.css">

	<title>Aaron Gloria Profile</title>
</head>
<body>

	<!-- NAVBAR -->
	<nav class="navbar navbar-expand-lg navbar-dark fixed-top">
		<div class="container flex-lg-column">
		  <a class="navbar-brand ml-lg-auto mr-lg-auto mb-lg-4" href="#">
		  	<span class="h3 font-weight-bold d-block d-lg-none">Aaron Gloria</span>
		  	<img src="./images/me.jpg" class="d-none d-lg-block rounded-circle">
		  </a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="ml-auto navbar-nav flex-lg-column text-lg-center">
		     
		      <li class="nav-item">
		        <a class="nav-link" href="../index.html">Home</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="index.html">Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="../tools/index.html">Tools</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="../contact/index.html">Contact</a>
		      </li>
		         
		    </ul>
		  </div>
		</div>
	</nav>
	<!-- NAVBAR END -->
	
	<!-- CONTENTS -->
	<div id="contents">

		<!-- PROJECTS -->
		<section id="projects" class="full-height pl-lg-5 pr-lg-5">
			<div class="container">
				
				<div class="row pb-4">
					<div class="col-lg-8">
						<h6 class="text-brand">PROJECTS</h6>
						<h1>My Recent Projects</h1>
					</div>	
				</div>

				<div class="row">
					<div class="col-lg-6 pb-4">
						<div class="card-custom rounded bg-base p-4 shadow-effect">
							<div class="card-custom-image rounded">
								<img class="img-fluid rounded" src="./images/activity12.jpg">
							</div>
							<div class="card-custom-content">
								<h4 class="pt-3">Bootstrap - Components</h4>
								<p>Bootstrap components uses collection of content methods for displaying the text, blocks of code, responsive images, data in a tabular format etc on the web page.</p>
							</div>
						</div>
					</div>
					<div class="col-lg-6 pb-4">
						<div class="card-custom rounded bg-base p-4 shadow-effect">
							<div class="card-custom-image rounded">
								<img class="img-fluid rounded" src="./images/activity11.jpg">
							</div>
							<div class="card-custom-content">
								<h4 class="pt-2">Bootstrap - Flex</h4>
								<p>Bootstrap flex quickly manage the layout, alignment, and sizing of grid columns, navigation, components, and more with a full suite of responsive flexbox utilities.</p>
							</div>
						</div>
					</div>
					<div class="col-lg-6 pb-4">
						<div class="card-custom rounded bg-base p-4 shadow-effect">
							<div class="card-custom-image rounded">
								<img class="img-fluid rounded" src="./images/activity10.jpg">
							</div>
							<div class="card-custom-content">
								<h4 class="pt-3">Bootstrap - Grid System</h4>
								<p>Bootstrap’s grid system uses a series of containers, rows, and columns to layout and align content. It’s built with flexbox and is fully responsive. Below is an example and an in-depth explanation for how the grid system comes together.</p>
							</div>
						</div>
					</div>
					<div class="col-lg-6">
						<div class="card-custom rounded bg-base p-4 shadow-effect">
							<div class="card-custom-image rounded">
								<img class="img-fluid rounded" src="./images/activity9.jpg">
							</div>
							<div class="card-custom-content">
								<h4 class="pt-3">Bootstrap - Simple Styles</h4>
								<p class="pt-2">Bootstrap style is a giant collection of handy, reusable bits of code written in HTML, CSS, and JavaScript. It's also a frontend development framework that enables developers and designers to quickly build fully responsive websites.</p>
							</div>
						</div>
					</div>
				</div>	

			</div>
		</section>

		<!-- PROJECTS END -->

	</div>


	<!-- CONTENTS END -->















	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>